[variables]
n0=%qblock.andor and
n1=%zlag.style graph
n2=%zlag.peak 5
n3=%zlag.colour1 16776960
n4=%zlag.colour2 0
n5=%zlag.colour3 0
n6=%zlag.font Verdana
n7=%zlag.font.size 11
n8=%zlag.delay 5
n9=%zlag.method pong
n10=%zlag.pos 1078 13
n11=%zlag.temp.crc C9BF5AAE
n12=%check.ban.ban on
n13=%check.ban.deop on
n14=%check.ban.kick on
n15=%check.deop.ban on
n16=%check.deop.deop on
n17=%check.deop.kick on
n18=%check.kick.ban on
n19=%check.kick.deop on
n20=%check.kick.kick on
n21=%radio.ban on
n22=%radio.deop on
n23=%radio.kick on
n24=%motivo.kick.ban Come osi bannarmi :E
n25=%motivo.kick.deop Come osi deopparmi :E
n26=%motivo.kick.kick Come osi kickarmi :E
n27=%zlag.old 0.078
n28=%zlag.current 0.078
n29=%zlag.highest 0.094
n30=%zlag.lowest 0.078
n31=%Rssonukick 1
n32=%Rssonkick 1
n33=%Rssonuop 2
n34=%Rssonop 2
n35=%Rssonuban 2

[perform]
